Информационная безопасность
[RU] switch to English


Cводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
Опубликовано:30 ноября 2009 г.
Источник:
SecurityVulns ID:10427
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:WORDPRESS : WP-Cumulus 1.20
 APPLICURE : dotDefender 3.8
 PYFORUM : PyForum 1.0
Оригинальный текстdocumentNam Nguyen, [BMSA-2009-07] Backdoor in PyForum (30.11.2009)
 documentJohn Dos, Remote Command Execution in dotDefender Site Management (30.11.2009)
 documentMustLive, Vulnerabilities in WP-Cumulus for WordPress (30.11.2009)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород